<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">&lt;BWHorizontalTableViewDelegate&gt; Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html#adfb22a6d98c4fa50097f279004651edc">horizontalTableView:didDeselectColumnAtIndexPath:</a></td><td class="entry"><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html#aec2a1e4fb23b1850002bcd918d428e68">horizontalTableView:didSelectColumnAtIndexPath:</a></td><td class="entry"><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html#a4681cdc600be5c42920d617459bee1ff">horizontalTableView:viewForFooterInSection:</a></td><td class="entry"><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html#a04ec7143c02c3c8decac28f0232b3ac2">horizontalTableView:viewForHeaderInSection:</a></td><td class="entry"><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html#a248a85e71aed4b4b5ba0f862e62e6f7e">horizontalTableView:widthForColumnAtIndexPath:</a></td><td class="entry"><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html#ad01a840a2fc35160f4590e394b1d0a06">horizontalTableView:widthForFooterInSection:</a></td><td class="entry"><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html#aa1e8e57e4ab17038fba0cc11991e544b">horizontalTableView:widthForHeaderInSection:</a></td><td class="entry"><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html#a0a20f72edc7df0040e2e8df6d0ca059c">horizontalTableView:willDisplayCell:forColumnAtIndexPath:</a></td><td class="entry"><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html#ab78e0bed3edf53875a6a6727a6f85d8c">horizontalTableView:willDisplayFooterView:forSection:</a></td><td class="entry"><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html#a71569aaea8ccd31c35be2ea1e52d8077">horizontalTableView:willDisplayHeaderView:forSection:</a></td><td class="entry"><a class="el" href="protocol_b_w_horizontal_table_view_delegate-p.html">&lt;BWHorizontalTableViewDelegate&gt;</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
